Subject: Re: [Gen-art] Genart last call review of draft-ietf-cdni-request-routing-extensions-05

From: Alissa Cooper <[email-masked]>
Date: Mon, 14 Oct 2019 12:28:42 -0400

Dan, thanks for your review. Ori, thanks for making the updates. I entered a No Objection ballot.

Alissa

> On Aug 21, 2019, at 5:05 PM, Ori Finkelman <[email-masked]> wrote:
> 
> Thank you Dan for your time and comments. 
> I'll fix them for the next revision. 
> 
> Best regards,
> Ori
> 
> On Tue, Aug 20, 2019, 12:09 Dan Romascanu via Datatracker <[email-masked] <mailto:[email-masked]>> wrote:
> Reviewer: Dan Romascanu
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>>.
> 
> Document: draft-ietf-cdni-request-routing-extensions-05
> Reviewer: Dan Romascanu
> Review Date: 2019-08-20
> IETF LC End Date: 2019-08-28
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> This document is ready from a Gen-ART perspective, with a couple of nits which
> could be fixed in the RFC Editor processing after approval Major issues: None
> Minor issues: None Nits/editorial comments:
> 
> 1. Several non-obvious acronyms are not expanded: FCI, FQDN
> 2. Section 3 - typo in the first paragraph '...the uCDN MUST be differnet ...'
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art